package com.persagy.framework.construct;

import com.persagy.framework.dto.DataQueryParam;

/**
 * 请求处理接口 
 */
public interface RequestProcessor {
	/***
	 * 请求处理执行逻辑
	 * @param param 参数信息
	 * @return 处理结果
	 * @throws Exception
	 */
	public Object handle(DataQueryParam param) throws Exception;
}
